using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Data.SqlClient;

public partial class index1 : System.Web.UI.Page
{
    public string FormatName;
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void ImageButton1_Click(object sender, ImageClickEventArgs e)
    {
        string name = DownTitle.Text.Trim();
        if (RadioButton1.Checked)
        {
            FormatName = "MP4";
        }
        else if (RadioButton2.Checked)
        {
            FormatName = "3GP";
        }
        else if (RadioButton3.Checked)
        {
            FormatName = "MPG";
        }
        else if (RadioButton4.Checked)
        {
            FormatName = "SMV";
        }
        else if (RadioButton5.Checked)
        {
            FormatName = "ASF";
        }
        else if (RadioButton6.Checked)
        {
            FormatName = "WMV";
        }
        else if (RadioButton7.Checked)
        {
            FormatName = "MOV";
        }
        else if (RadioButton8.Checked)
        {
            FormatName = "AMV";
        }
        else if (RadioButton9.Checked)
        {
            FormatName = "WAV";
        }
        else if (RadioButton10.Checked)
        {
            FormatName = "RM";
        }
        else if (RadioButton11.Checked)
        {
            FormatName = "AVI";
        }
        else if (RadioButton12.Checked)
        {
            FormatName = "RA";
        }
        if (name != "")
        {
            Response.Redirect("search.aspx?name=" + name+"&format="+FormatName);
        }
    }
}
